PHP Warning: mysqli::mysqli(): Headers and client library minor version mismatch.

Il sito restituisce errore:

PHP Warning: mysqli::mysqli(): Headers and client library minor version mismatch. Headers:100020 Library:100114

Per risolvere il problema è necessario accedere in cPanel > Software > Select PHP e attivare la versione PHP 5.6 con le estensioni selezionate come in figura.

nd_mysql

Disattivare: mysql – mysqli

Attivare: nd_mysql – nd_mysqli – nd_pdo_mysql

 

PHP Warning: mysqli::mysqli(): Headers and client library minor version mismatch. ultima modifica: 2016-05-30T14:10:50+00:00 da admin